.circle{
    background-color: white;
    position: absolute;
    display: flex;
   justify-content:center;
   align-items: center;
   font-weight: bold;
    color: black;
    width:35px !important;
    height:35px !important;
    border-radius:50%;
}
.text{
    font-size:12px;
    color:black;
    font-weight:bold;
    margin-left: 40px;
}